<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">
    
    <img src="Files/Badge-Online-Introduction-Peacebuilding-55px.png" alt="" />
    
    <h4><a href="../Main page/Main page.html">آشنایی با تامین صلح | کورس کوتاه مدت</a></h4>
    
    <hr />
    
    <h1><p>معرفی</p></h1>
    <blockquote><p><strong>سوال کلیدی | مفاهیم وچالش‌های اصلی که کار را در این زمینه شکل می دهند کدام‌هااند؟ </strong></p></blockquote>
    
    <img src="Files/Dove1-300px.png" alt="" />
    
    <h2><p>معرفی</p></h2>
    
    <p><strong>ویدیو آموزشی</strong></p>
    <p><iframe src="https://player.vimeo.com/video/343066089?title=0&amp;byline=0&amp;portrait=0" width="970" height="545" frameborder="0" allowfullscreen="allowfullscreen"></iframe></p>
    <p><p>ویدیو را نمی توانید ببینید؟ <p><a href="https://vimeo.com/user13762131/review/343066089/fa590337d0" target="_blank" rel="noopener">برای دانلود اینجا کلیک کنید</a></p></p></p>
    
    <p><strong>پخش صوتی</strong></p>
    <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/739274581&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;show_teaser=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>
    
    <p><strong> متن کورس </strong></p>
    <p>دیدگاه ما در انستیتوت صلح ایالات متحده این است که باید جهان عاری از منازعات خشونت‌بار داشته باشیم. در تیوری، اکثریت وسیع مردم و نهادهای سراسر جهان این دیدگاه را حمایت و استقبال می‌کنند. اما متاسفانه، رسیدن به این هدف دشوار است. کره‌ی زمین هنوز دچار جنگ، بی‌عدالتی، رنج‌های بشری و ناامنی محیطی است. از نظر ما این چالش‌ها بخاطری دوام یافته است که صلح با آنکه مفهوم جهانی است، تعریف جامع ندارد.</p>
    
    <p>همین امر با خشونت نیز صدق می‌کند. ما بیشتر اوقات هنگام شنیدن کلمه‌ی خشونت، تصور می‌کنیم که مقصود شخص گوینده از آن کلمه همان چیزی است که خود ما درک می‌کنیم. اما به ندرت چنین چیزی واقعاً ممکن است. حتی عرصه‌ی تامین صلح که مختص این کار است، گاهی در تشخیص نقش منازعه در ایجاد خشونت و تامین صلح، قاصر است.</p>
    
    <p>پس افراد و گروه‌هایی که برای پایان دادن به منازعات خشونت‌بار فعالیت می‌نمایند، چگونه به درک مشترک از این اصطلاحات و کاربرد آن‌ها برسند، و درعین حال به تنوع دیدگاه‌ها و تجاربی که این کلمات تداعی می‌نمایند احترام بگذارند؟</p>
    
    <p>اگر شما این کار را انجام داده بتوانید، در آنصورت رویکردهای جلوگیری از خشونت، تامین صلح عادلانه، و تغییر منازعه از پدیده‌ی مخرب به سازنده بهتر پلان‌گذاری، هماهنگ و تطبیق خواهد شد.</p>
    
    <p>در این فصل ما توضیح می‌دهیم که چگونه صلح در شرایط مختلف بصورت متفاوت درک و تفسیر شده است. به انواع خشونت‌هایی که مردم مواجه‌اند نظر می‌اندازیم. همچنان نقش منازعه را در شعله‌ور کردن خشونت و مبارزه با آن بررسی می‌کنیم. با این کار، آرزومندیم شما برداشت جامع‌تری از سه مفهوم عمده در عرصه‌ی تامین صلح (صلح، منازعه و خشونت) بدست آورید. امیدواریم شما دیدگاه‌های متفاوت موجود در پشت هرکدام این کلمات را دریابید و استقبال نمایید. آرزو داریم، شما درک کنید که این مفاهیم چه تاثیری بر پالیسی‌ها و رویکردهای تامین صلح در سطح محلی و جهانی دارد.</p>
    
    <p><img src="Files/IPB-Micro-DAR-1.0.1-KI-our-planet-is-still-plagued-with-war.jpg" alt="" /></p>
    
    <img src="Files/idea.png" alt="" />
    
    <p><img src="Files/IPB-Micro-1.1.1-PT-DAR-Its-important-to-recognize.jpg" alt="" /></p>
    
    <img src="Files/Practical-Tip-Icon-2.png" alt="" />
    
    <h2><p>دیدگاه‌ها درمورد اعمار صلح و چالش‌های آن</p></h2>
    
    <strong>ویدیو آموزشی</strong>
    <p><iframe src="https://player.vimeo.com/video/342318612?title=0&amp;byline=0&amp;portrait=0" width="970" height="545" frameborder="0" allowfullscreen="allowfullscreen"></iframe></p>
    <p><p>ویدیو را نمی توانید ببینید؟ <p><a href="https://vimeo.com/user13762131/review/342318612/d6cb26d719" target="_blank" rel="noopener">برای دانلود اینجا کلیک کنید</a></p></p></p>
    
    <strong>پخش صوتی</strong>
    <iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/725208625&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;show_teaser=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe>
    
    <strong> متن کورس </strong>
    <p>برای من حرکت مهمی که منجر به درک واقعاً متفاوت و شخصی از اعمار صلح شد، زمانی اتفاق افتاد که بعد از مدت کوتاه پس از توقف بمباران کوسوو توسط ناتو در سال 1999 به آنجا رفتم. آنجا با جوامعی مواجه شدم که برای مدت سه ماه رابطه‌ی‌شان با جهان خارج قطع شده بود، و زمانی که جامعه‌ی بین‌المللی به کوسوو آمد، ما کمک‌های بشری به آنجا بردیم. اما آنچه از مردم شنیدم، آنان بیش از هرچیز طالب امنیت، عدالت و زندگی مسالمت‌آمیز با همسایگان‌شان بودند. این امر حاکی از پیچیدگی کار اعمار صلح است، بخصوص زمانی که جامعه در اثر خشونت ازهم پاشیده باشد و شما شاهد بی‌اعتمادی عمیق میان همسایگان باشید؛ و درعین‌حال نشان می‌دهد که پروسه‌ی پایان بخشیدن به تفرقه‌ها و ایجاد سیستم‌هایی که به مردم کمک کند تا دوباره باهم زندگی کنند و اختلافات خود را حل نمایند، چقدر طول می‌کشد.</p>
    
    <p>اعمار صلح و دیپلوماسی</p>
    
    <p>من به تازگی از دنیای دیپلوماسی به عرصه‌ی اعمار صلح آمده‌ام. قبلاً البته در اردو خدمت کرده و شاهد مستقیم جنگ بوده‌ام. اعمار صلح بهتر از آن است. دپلوماسی راهی بود که خودم انتخاب کردم. بخش عمده‌ی اعمار صلح این است که مردم بخواهند قبل از وقوع خشونت، باهم نشسته و درمورد اختلافات و منابع منازعه صحبت کنند. این همان کاری است که دپلومات‌ها معمولاً با مقامات حکومت‌های درگیر منازعات خشونت‌بار انجام می‌دهند. بهترین موقع دپلوماسی، قبل از وقوع خشونت است تا بتوان از منازعات خشونت‌بار جلوگیری نمود. درعین‌حال، دپلوماسی در پایان دادن به این نوع منازعات نیز نقش دارد. دپلومات‌ها منافع مشترک طرف‌های منازعه را جستجو می‌کنند، طرف‌ها را گردهم آورده و آنان را به سمت گفتگو می‌کشانند، و در پی میکانیزم‌هایی برای ایجاد توافق میان طرف‌ها می‌باشند.</p>
    
    <p>اعمار صلح و انکشاف بین‌المللی</p>
    
    <p>برای من اعمار صلح یک روند است. روندی که بتوان اشکال مختلف منازعات را بدون خشونت مدیریت کرد. علت تاکید من بر روند این است که بیشتر مواقع مردم تنها محصول نهایی تلاش‌های اعمار صلح را می‌بینند یا در جریان منازعه‌ی قابل کنترل، به پایان صلح‌آمیز آن توجه می‌کنند. بخصوص وقتی به نزاع ملی نگاه کنید که جوامع را از هم بپاشد، بسیار سخت است که از اعمار صلح به شکل مثبت و امیدوار کننده صحبت کنید. اما، وقتی به پروسه‌ی دراز مدت نگاه کنید و ببینید که مردم قادر به مدیریت اعمار صلح در سطح محلی و منطقه به منطقه می‌شوند، در آن صورت منازعه تحت کنترل در می‌آید و مردم درک می‌کنند که تلاش برای اعمار صلح روند طولانی است. نمی‌شود انتظار داشت که به یکباره و فوری به نتایج نهایی دست یافت. اعمار صلح نیازمند تعهد طولانی مدت است.</p>
    
    <p>وقتی من برای پایان دادن به منازعات مختلف در سودان جنوبی، کرانه‌ی باختری رود اردن، عراق و افغانستان کار می‌کردم، متوجه شدم که ما مدام تلاش داریم روی زخم‌هایی که نیازمند عملیات جدی می‌باشند، بنداژ بپیچیم. درعین‌حال به دلیل آن که ریشه‌های منازعه هدف قرار نمی‌گیرند، ما نمی‎توانیم از نظر بشری و توسعوی کار موثری انجام دهیم. به همین دلیل من به کار حل منازعات روی آوردم تا بتوانیم آن ریشه‌ها را هدف قرار دهیم؛ محیط سازنده‌ای را بوجود آوریم تا از آن طریق به رشد اجتماعی، سیاسی و اقتصادی توجه نماییم.</p>
    
    <p>چالش‌های اعمار صلح </p>
    
    <p>اعمار صلح دوامدار در جوامع جنگ‌زده چالش بسیار جدی برای صلح و امنیت جهانی است. اصولاً، اعمار صلح نیازمند حمایت دوامدار تلاش‌های ملی است و من در واقع پنج چالش کلیدی را در کمک به کشورهایی که گرفتار چرخ دورانی منازعه هستند، می‌بینم. این کشورها طی دهه‌های متوالی، درگیر منازعه می‌باشند و از یک منازعه به منازعه‌ی دیگر عبور می‌کنند.</p>
    
    <p>اولین چالش این است که باید رویکرد جامع و فراگیر داشته باشید. این کار با توافق صلح آغاز می‌شود. ما بارها ملاحظه کرده ایم که درجایی که روند صلح جامع و فراگیر نبوده و برخی از اعضای جامعه - زنان، گروه‌های اقلیت یا دیگر بخش‌های جامعه که بصورت سنتی نادیده گرفته شده‌اند- در روند صلح شامل نبوده اند، احتمال افتادن مجدد کشور به دامن منازعه بسیار زیاد می باشد.</p>
    
    <p>چالش دوم این است که برای اعمار صلح باید هم از بالا به پایین و هم از پایین به بالا کار شود. ما می‌دانیم که صلح تنها از توافقات بدست آمده میان مقامات حکومتی تامین نمی‌شود، بلکه درعین حال لازم است تا با جامعه و در درون جامعه نیز صلح بوجود آید. ما می‌دانیم که که صلح باید از مرکز به حاشیه‌ها گسترش یابد. لازم است تا نگرانی‌ها و نارضایتی‌های بخش‌های حاشیوی کشور نیز مدنظر گرفته شود.</p>
    
    <p>سوم، ما می‌دانیم که اعمار صلح بصورت جدا جدا و بخش به بخش انجام شدنی نیست و ما باید کار کنیم که تمام بخش‌ها در یک سیستم پیچیده بگنجد تا به تمام افراد نیازمند بصورت همزمان عدالت، امنیت و مساعدت‌های اساسی عرضه شود. این یکی از دلایل پیچیدگی بسیار زیاد اعمار صلح است.</p>
    
    <p>آخرین چالش این است که اعمار صلح همیشه بیشتر از آنکه می‌خواهیم زمان می‌گیرد، و حفظ تلاش مداوم در مدت طولانی یک چالش جدی است. این چالش بخصوص هنگامی بسیار مشکل‌ساز است که برخی کشورها در چوکات زمانی محدود مساعدت ارایه کنند، درحالی که کشور گرفتار منازعه ممکن برای چندین دهه درگیر منازعه بوده باشد.</p>
    
    <p>درعین حال اطمینان از وجود اراده‌ی سیاسی در کشور درگیر منازعه نیز چالش بزرگی است. اراده‌ی سیاسی کلید پیشبرد تلاش‌ها در راستای صلح دوامدار می‌باشد. ما بارها شاهد بوده‌ایم که در برخی کشورها به دلیل نبود اراده‌ی سیاسی صلح به نتیجه نرسیده و کشورها دوباره گرفتار منازعه شده‌اند.</p>
    
    <p><img src="Files/IPB-Micro-DAR-1.1.2-KI-peacebuilding-is-a-process.jpg" alt="" /></p>
    
    <img src="Files/idea.png" alt="" />
    
    <h2><p>فعالیت: کدام یکی از چالش‌ها دشوار‌تر است؟</p></h2>
    
    <script type="text/javascript" charset="utf-8" src="https://secure.polldaddy.com/p/10612438.js"></script>
    <noscript><a href="https://poll.fm/10612438">فایق آمدن بر کدام چالش به نظر شما بیشتر از چالش‌های دیگر سخت است؟</a></noscript>
    
    <img src="Files/Icon-Poll-300px.png" alt="" />
    
    <h1>Introduction to Peacebuilding Presenters &amp; Guest Experts</h1>
    
    
    <p><strong>Pamela Aall</strong></p>
                    <p>Senior Advisor | United States Institute of Peace</p>
                    <img src="Files/pamela_aall.jpeg" alt="">
    <p><strong>Ginny Bouvier</strong></p>
                    <p>Former Senior Advisor | United States Institute of Peace</p>
                    <img src="files/Ginny-Bouvier.jpeg" alt="">
    <p><strong>Muhammad Fraser-Rahim</strong></p>
                    <p>Executive Director, North America | Quilliam</p>
                    <img src="files/Muhammad-Fraser-Rahim.jpeg" alt="">
    
</div>
